<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linLayout_grade"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="7dp"
    android:paddingTop="2dp"
    android:paddingRight="7dp"
    android:paddingBottom="3dp">

    <LinearLayout
        android:id="@+id/linear_subject"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/text_subject"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/sample_subject"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/text_grade"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_weight="1"
            android:text="@string/sample_grade"
            android:textAlignment="textEnd"
            android:textSize="15sp" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/linear_sub_subject"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:paddingStart="7dp"
        android:paddingTop="3dp"
        android:paddingEnd="0dp">

        <TextView
            android:id="@+id/text_sub_subject"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/sample_sub_subject" />

        <TextView
            android:id="@+id/text_sub_grade"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_weight="1"
            android:text="@string/sample_grade_state"
            android:textAlignment="textEnd" />
    </LinearLayout>

    <View
        android:id="@+id/divider_grade"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="3dp"
        android:background="?dividerColor" />
</LinearLayout>
